» Ubuntu » Balíky

Error

two or more packages specified (libmpfr-dev precise)